Bug 1120701 - missing headers and symlink in -devel package
Summary: missing headers and symlink in -devel package
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: tog-pegasus
Version: 7.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Vitezslav Crhonek
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-17 13:49 UTC by Michal Minar
Modified: 2016-01-21 23:18 UTC (History)
3 users (show)

Fixed In Version: tog-pegasus-2.14.1-3.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-19 11:08:21 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:2314 normal SHIPPED_LIVE tog-pegasus bug fix and enhancement update 2015-11-19 10:07:59 UTC

Description Michal Minar 2014-07-17 13:49:24 UTC
Description of problem:
  In order to bring lmiwbem beauty to RHEL7, pegasus needs to ship several
  forgotten headers and one symlink in -devel package. The changes that have
  been already done in Fedora:

  missing /usr/include/Pegasus/Listener/Linkage.h     (tog-pegasus-2:2.13.0-11)
  missing /usr/include/Pegasus/Listener/CIMListener.h (tog-pegasus-2:2.13.0-11)
  missing /usr/%{_lib}/libpeglistener.so              (tog-pegasus-2:2.13.0-12)

Version-Release number of selected component (if applicable):
  2.12.1-16

Comment 6 errata-xmlrpc 2015-11-19 11:08:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-2314.html

Comment 7 Alois Mahdal 2016-01-21 23:18:37 UTC
Missing 'Fixed In Version' value added  based on Erratum.


Note You need to log in before you can comment on or make changes to this bug.